## ruby-bindex 0.5.0

=== debian/changelog ===
ruby-bindex (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #897992)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 May 2018 19:46:00 +0530
