=== debian/control ===
Source: ruby-bindex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bindex.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bindex
Homepage: https://github.com/gsamokovarov/bindex
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bindex
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Bindings for your Ruby exceptions
 When Ruby raises an exception, it leaves you a backtrace to help you figure
 out where did the exception originated in. Bindex gives you the bindings as
 well. This can help you introspect the state of the Ruby program when at the
 point the exception occurred.
