=== debian/watch ===
version=3
https://gemwatch.debian.net/bindex .*/bindex-(.*).tar.gz
