## ruby-bindex 0.8.1+ds

=== debian/changelog ===
ruby-bindex (0.8.1+ds-2build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 02:55:56 -0300

ruby-bindex (0.8.1+ds-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * Backport upstream patch to fix tests with Minitest.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 20 Jul 2024 13:44:38 -0300
