=== debian/control ===
Source: ruby-bindex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bindex.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bindex
Homepage: https://github.com/gsamokovarov/bindex
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-bindex
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: bindings for Ruby exceptions
 When Ruby raises an exception, it leaves a backtrace to help figure
 out where did the exception originated in. Bindex gives the bindings as
 well. This can help to introspect the state of the Ruby program when at the
 point the exception occurred.
